Bug 179966 - [PATCH] textproc/rubygem-terminal-table: update to 1.4.5
Summary: [PATCH] textproc/rubygem-terminal-table: update to 1.4.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-25 16:00 UTC by Steve Wills
Modified: 2013-07-13 07:20 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-terminal-table-1.4.5.patch (979 bytes, patch)
2013-06-25 16:00 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-06-25 16:00:01 UTC
- Update to 1.4.5

Port maintainer (freebsdports@chillibear.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-25 16:00:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-06-25 16:00:10 UTC
Maintainer of textproc/rubygem-terminal-table,

Please note that PR ports/179966 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/179966

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-06-25 16:00:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2013-06-27 01:52:50 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 Steve Wills freebsd_committer 2013-07-13 07:12:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2013-07-13 07:12:06 UTC
Author: swills
Date: Sat Jul 13 06:11:53 2013
New Revision: 322892
URL: http://svnweb.freebsd.org/changeset/ports/322892

Log:
  - Update to 1.4.5
  
  PR:		ports/179966
  Approved by:	maintainer timeout (freebsdports@chillibear.com, >2 weeks)

Modified:
  head/textproc/rubygem-terminal-table/Makefile   (contents, props changed)
  head/textproc/rubygem-terminal-table/distinfo   (contents, props changed)

Modified: head/textproc/rubygem-terminal-table/Makefile
==============================================================================
--- head/textproc/rubygem-terminal-table/Makefile	Sat Jul 13 06:08:11 2013	(r322891)
+++ head/textproc/rubygem-terminal-table/Makefile	Sat Jul 13 06:11:53 2013	(r322892)
@@ -1,12 +1,8 @@
-# Ports collection makefile for:	rubygem-terminal-table
-# Date created:				15 April 2011
-# Whom:					Eric Freeman <freebsdports@chillibear.com>
-#
+# Created by: Eric Freeman <freebsdports@chillibear.com>
 # $FreeBSD$
-#
 
 PORTNAME=	terminal-table
-PORTVERSION=	1.4.4
+PORTVERSION=	1.4.5
 CATEGORIES=	textproc rubygems
 MASTER_SITES=	RG
 

Modified: head/textproc/rubygem-terminal-table/distinfo
==============================================================================
--- head/textproc/rubygem-terminal-table/distinfo	Sat Jul 13 06:08:11 2013	(r322891)
+++ head/textproc/rubygem-terminal-table/distinfo	Sat Jul 13 06:11:53 2013	(r322892)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/terminal-table-1.4.4.gem) = ab29b8e3872a665552ea7c010bec7a43e60853873964b7cfc48745ac6b589afc
-SIZE (rubygem/terminal-table-1.4.4.gem) = 14336
+SHA256 (rubygem/terminal-table-1.4.5.gem) = bf81561a406d3389fcd08fc44447fb980f2810d1aaf99b9e06fc1916c83d1999
+SIZE (rubygem/terminal-table-1.4.5.gem) = 14336
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"